
/* Blog Home */

.franquia-post-thumbnail{
    background-color: var(--blue);
    width: 100%;
    height: 210px;
}
.franquia-post-thumbnail img{
    object-fit: cover;
    height: 210px;
    mix-blend-mode: luminosity;
    opacity: .37;
    transition: all ease-in-out .2s;
}
.franquia-post .card{
    box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.14), 0px 1px 18px rgba(0, 0, 0, 0.12);
    border-radius: 6px;
}
.franquia-post-thumbnail{
    border-radius: 6px 6px 0 0;
}
.franquia-post-thumbnail img{
    border-radius: 6px 6px 0 0;
}
.franquia-post:hover img{
    mix-blend-mode: normal;
    opacity: 1;
}
.btn:focus, .btn.focus{
    box-shadow: none;
}


/* novo site franquia */

.very-light-gray{
    background-color:#F5F6F8;
}
.flex-center{
    display: flex;
    align-items: center;
}

.bg-pattern-blue{
    background-image: url("https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/10/pattern-blue.svg");
    background-repeat: repeat;
}
.bg-pattern-very-light-gray{
    background-image: url("https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/11/pattern-blue-very-light.svg");
    background-repeat: repeat;
}


.bg-dark-blue{
    background-color: #05112E;
}

.bg-blue-hover{
    background-color: #091B46 !important; 
}

.video-franquia{
    position: relative;
    margin-top: -130px;
}

.video-franquiado{
    margin-bottom: -100px;
}
.pt-100{
    padding-top:100px;
}
.pb-100{
    padding-bottom:100px;
}
.pt-150{
    padding-top:150px;
}
.pb-150{
    padding-bottom:150px;
}
.pt-250{
    padding-top:250px;
}
.pb-250{
    padding-bottom:250px;
}
.orange-shadow-1{
    box-shadow: 0px 0px 10px rgba(239, 108, 0, 0.2);
}

/* Card Icons Franquia */
.card-icon{
    margin-top: 50px;
}
.card-icon .box-icon{
    margin-top: -50px;
    background-color: rgb(245, 246, 248);
    width: 74px;
    height: 74px;
}

.modal-video .close{
    top: 0px;
    right: 0px;
    z-index: 99;
    width: 20px;
    height: 20px;
    background: var(--orange);
    text-align: center;
    justify-content: center;
    display: flex;
    align-items: center;
    color: #fff;
    opacity: 1;
    border-radius: 50%;
    position: absolute;
}

.modal-backdrop.show{
    opacity: .8;
    background-color: #05112E;
}

.logos-parceiros{
    min-height: 95px;
}

.title-franquia{
    margin-left: -16px;
    margin-bottom: 2px;
    display: inline-block;
}

.box-video{
    box-shadow: 0px 2px 28px rgb(239 108 0 / 50%);
}

.products_franquia{
    display: grid;
}


/* mapa fraqueado */

.image-fraqueado{
    width: 90px;
    height: 90px;
    object-fit: cover;
    border: 1px solid var(--orange);
    padding: 6px;
}
.depoimento{   
    max-width: 300px;
}

/* end mapa fraqueado */


.cont-float{
    top: -105px;
    position: relative;
    margin-bottom: -90px;
}

@media(max-width:767px){
    .content-right{
        margin-top: 85%;
    }
}
@media(max-width:449px){
    .content-right{
        margin-top: 108%;
    }
}
@media(max-width:380px){
    .content-right{
        margin-top: 101%;
    }
}


@media (max-width:991px){
    .products_franquia{
        grid-gap: 15px;
        justify-content: stretch;
        grid-template-columns: repeat(2, 1fr);      
        grid-template-rows: repeat(5, auto);
        /* grid-auto-flow: column dense; 
        grid-auto-rows: 1fr 1fr; 
        grid-template-columns: 0.8fr 0.8fr; 
        grid-template-rows: 180px 36px 180px 36px 180px 36px 180px 36px ; 
        gap: 0px 0px; */
            
    }
    /* .products_1{
        grid-row: 1/3;
    }
    .products_2{
        grid-row: 1/2;
    }
    .products_3{
        grid-row: 3/4;
    }
    .products_4{
        grid-row: 2/5;
    }
    .products_5{
        grid-row: 4/7;
    }
    .products_6{
        grid-row: 5/6;
    }
    .products_7{
        grid-row: 7/8;
    }*/
    .products_8, .products_1{
        grid-column: 1/3;
    }
    .mapa{
        width: initial;
        max-width: 400px;
    }
    .card-premios{
        flex-basis: content;
        margin-top: 10px;
    }
    .card-premios .card{
        padding: 15px 15px 15px 46px;
    }
    .card-premios .box-icon{
        position: absolute;
        left: -12px;
        margin-top: -26px;
        width: 50px;
        height: 50px;
        padding: 10px;
        top: 50%;
    }
    .baixar-apresentacao{
        position: absolute;
        left: 15px;
        right: 15px;
    }
    .baixar-apresentacao-home{
        margin-top: -107px;
    }

    .b-estrutura{
        background-image: url('https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/11/b_franquia_pag_2-2-m5.jpg');
        background-position-y: top;
    }
}

@media(min-width:600px) and (max-width:854px){
    .b-home-franquia img.banner-full, .b-home-franquia .b-picture-content{
        min-height: 480px;
    }
}
@media(min-width:500px) and (max-width:767px){
    .b-estrutura{
        background-image: url('https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/11/b_franquia_pag_2-2-m1.jpg');
        background-position-y: -150px;
    }
}
@media(min-width:768px) and (max-width:991px){
    .b-estrutura{
        background-image: url('https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/11/b_franquia_pagina_3_2-3.jpg');
        background-position-y: center;
    }
}


@media (min-width: 992px){
    .baixar-apresentacao{
        margin-top: -48px;
        position: absolute;
    }
    .parent {
        width:500px;
        position:relative;
        width: 100%;
    }        
    /* .cont-float {
        position:relative;
        top: -50px;
    } */
    .pt-lg-100{
        padding-top:100px;
    }
    .pb-lg-100{
        padding-bottom:100px;
    }
    .pt-lg-150{
        padding-top:150px;
    }
    .pb-lg-150{
        padding-bottom:150px;
    }
    .pt-lg-250{
        padding-top:250px;
    }
    .pb-lg-250{
        padding-bottom:250px;
    }
    .video-franquia{
        margin-top: -300px;
    }
    .title-franquia{
        margin-left: -25px;
    }
    .box_suport{
        width: 500px;
    }
    .content-right{
        border-radius: 8px 0 0 8px;
    }
    .products_franquia{
        grid-template-columns: repeat(4, 1fr);
        grid-gap: 20px;
    }
    .mapa-grid{
        display: grid;
        grid-template-columns: repeat(9, 1fr);
        grid-template-rows: repeat(5, 80px);
    }
    .mapa{
        grid-column: 3/8;
        grid-row: 1/6;
        margin: auto;
        text-align: center;
    }
    .franquedo_1{
        grid-row: 1/2;
        grid-column: 2/4;
    }
    .franquedo_2{
        grid-row: 1/2;
        grid-column: 7/10;
    }
    .franquedo_3{
        grid-row: 4/5;
        grid-column: 3/5;
    }
    .franquedo_4{
        grid-row: 5/6;
        grid-column: 7/10;
    }
    .b-estrutura{
        background-image: url('https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2021/11/b_franquia_pag_2-2.jpg');
    }
    .baixar-apresentacao-home{
        top: -60px;
    }
}

@media(min-width: 1450px){
    .b-home-franquia .b-picture-content{
        min-height: 780px;
    }
}